
#listYears { display: inline-block; position: relative;  font-size: 16px;   z-index: 20000; background: none; }

.cListYears { display: inline-block; position: relative; background: none;
              margin-bottom: 0;
              font-size: 16px;   z-index: 20000; }

.cListNames { display: block; }

.searchTopOuter { display: block; position: relative;  
             border: 1px solid rgba(30,40,90,0.4); color: #c0c0c0; 

             font-size: 12px;  font-family: verdana;    z-index: 34000; 

             background: rgba(200,200,240,0.5);  
             /*max-width: 1000px; max-width: 100rem;*/
             /*min-width: 1000px; min-width: 100rem;*/
             width: 80%;

             margin-top: 8px;    
             margin-bottom: 8px; 
             margin-left: auto;
             margin-right: auto;

             text-align: center;
}

.searchSummaryOuter { display: block; position: relative;  

             font-size: 12px;  font-family: verdana;    z-index: 34000; 

             width: 90%;

             margin-top: 8px;    
             margin-bottom: 8px; 
             margin-left: auto;
             margin-right: auto;

             text-align: center;
}





/* --------------------------------------------------
one big image - start
 -------------------------------------------------- */
#oneBigOuter { display: none; position: fixed;
 
width: 90%; height: 90%; 
background: black; /* rgba(0,0,0,0.8); */

left: 5%;
top: 5%;

   -moz-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
        box-shadow: 1px 2px 3px rgba(0,0,0,.5);

border: 1px solid rgba(0,255,255,0.2);  /* cyan: 00ffff */

z-index: 24000; }

#oneBig { position: relative;
  margin-top: 20px;
}
#oneBigDesc {
  position: absolute;
  bottom: 10px;
  left: 5%;
  padding: 2px 10px;
  width: 90%;
  background: black; color: white;
  border: 1px solid rgba(0,255,255,0.2);  /* cyan: 00ffff */
}
#oneBigDesc { margin: 0; padding: 0; font-size: 16px; font-family: Verdana; text-align: center; }

/* text-shadow: 2px 2px 4px #000; */ /* border: 1px dashed #c0c0c0; */

/* for Bootstrap */
input[type=search]::-webkit-search-cancel-button { -webkit-appearance: searchfield-cancel-button; }







.showingNum { background: rgb(30,50,40,0.6); color: lime; padding: 4px 20px; }

.placeSearch { position: absolute; top: 0px; left: 60vw; z-index: 34000; }


.divSearchFor { display: block; position: relative;    font-size: 16px;    color: white; margin: 4px 4px;   z-index: 100; 
                margin: 0 auto; }

/*------------------------------------------------------------------------------------------------*/

                           .width700max { width: 700px; }           /* 700px width */
@media (max-width:900px) { .width700max { width:  100%; }  }        /* or 100%  on small screen */

                           .width800max { width: 800px; }           /* 700px width */
@media (max-width:900px) { .width800max { width:  100%; }  }        /* or 100%  on small screen */

                           .width900max { width: 900px; }
@media (max-width:900px) { .width900max { width:  100%; } } 

/* --------------------------- top Search - start --------------------------- */
.topSearchForm .fa-search  { position: absolute;   top: 8px; left: 10px;   color: black; }
.topSearchForm {             display: none; 
    background: #e1e1e1; /* Fallback color for non-css3 browsers */
    width: 300px;
    margin: 30px auto;

    background: -webkit-gradient( linear,left top, left bottom, color-stop(0, rgb(243,243,243)), color-stop(1, rgb(225,225,225)));   /* Gradients */
    background: -moz-linear-gradient( center top, rgb(243,243,243) 0%, rgb(225,225,225) 100%);

    border-radius:         17px; /* Rounded Corners */
    -webkit-border-radius: 17px;
    -moz-border-radius:    17px;
            box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);          /* Shadows */
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);
       -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);
}

.topSearch {
    background: #999999; /* Fallback color for non-css3 browsers */   /* Gradients */
    background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(160,160,160)), color-stop(1, rgb(200,200,200)));
    background: -moz-linear-gradient( center top,                              rgb(160,160,160) 0%,             rgb(200,200,200) 100%);

    border: 0;    border-bottom: 1px solid #fff;    border-right: 1px solid rgba(255,255,255,.8);
    font-size: 16px;
    margin: 4px;
    padding: 2px;
    padding-left: 20px;
    /* width: 250px; */

    border-radius:         17px;          /* Rounded Corners */
    -webkit-border-radius: 17px;
    -moz-border-radius:    17px;
    box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);          /* Shadows */
    -webkit-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
    -moz-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);

    color: #e0e0e0;
}

.topSearch:focus {
    color: black;
    outline: none;
    background: #fff; /* Fallback color for non-css3 browsers */    /* Gradients */
    background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(235,235,235)));
    background: -moz-linear-gradient( center top, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
}

.xsubmit_4 {
    background: #44921f; /* Fallback color for non-css3 browsers */   /* Gradients */
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(40, 94, 178)), color-stop(0.15, rgb(47, 113, 168)), color-stop(0.88, rgb(97, 141, 210)), color-stop(1, rgb(61, 143, 211)));
    background: -moz-linear-gradient( center top, rgb(79,188,32) 0%, rgb(73,157,34) 15%, rgb(62,135,28) 88%, rgb(49,114,21) 100%);

    border: 0;
    color: #eee;
    cursor: pointer;

    float: right;
    font: 16px 'Raleway', sans-serif;
    font-weight: bold;
    margin: 4px 4px 0;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);

    padding: 2px 10px;
    /*width: 84px;*/
    outline: none;
    height:                20px;
    border-radius:         20px; /* Rounded Corners */
    -webkit-border-radius: 20px;
    -moz-border-radius:    20px;
    /* Shadows */
    box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
    -moz-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
}
.xsubmit_4:hover {
    background: #4ea923; /* Fallback color for non-css3 browsers */   /* Gradients */
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(97, 141, 210)), color-stop(0.15, rgb(61, 143, 211)), color-stop(0.8, rgb(40, 94, 178)), color-stop(1, rgb(47, 113, 168)));
    background: -moz-linear-gradient( center top, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}
.xsubmit_4:active {
    background: #4ea923; /* Fallback color for non-css3 browsers */   /* Gradients */
    background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
    background: -moz-linear-gradient( center bottom, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}

/* --------------------------- top Search -  end  --------------------------- */





/*

.divSearch             { position: absolute;    top: 10px;   left: 60vw; margin-left: 20px;                              color: #aaa;   font-size: 16px;    z-index: 34000;   background: navy; }

.divSearch input       { width: 250px; height: 92px;   font-size: 16px;   background: #999999; color: white; border: 1px solid #00BFFF; }
.divSearch input:focus {                               background: #ffffff; color: black; }
.divSearch input       { text-indent: 28px;}
.divSearch .fa-search  { position: absolute;   top: 8px; left: 10px;   color: black; }



.soso             { position: absolute;    top: 10px;   left: 60vw; margin-left: 20px;                              color: #aaa;   font-size: 16px;    z-index: 34000;   background: navy; }
.soso input#search       { width: 200px; height: 60px; font-size: 16px; }
.soso .fa-search  { position: absolute;   top: 8px; left: 10px;   color: black; }
*/



/* Buttons - start ------------- */
/*
#ejectTop { position: fixed;             top: 10px; left: 10px;   font-size: 20px;   color: rgba(255,255,0,0.2); background: rgba(30,50,40,0.1);  border-color: rgba(255,255,255,0.1);  z-index: 34000; } 
@media (max-width:900px) {  #ejectTop  { top:  2px; left:  2px;  } }
#ejectTop:hover { background: black; color: yellow; border-color: white; }

#searchTop { position: fixed;             top: 10px; right: 10px;   font-size: 20px;   color: rgba(255,255,0,0.2); background: rgba(30,50,40,0.1);  border-color: rgba(255,255,255,0.1);  z-index: 34000; } 
@media (max-width:900px) {  #searchTop  { top:  2px; right:  2px;  } }
#searchTop:hover { background: black; color: yellow; border-color: white; }
*/

                            #ejectTop  { top: 10px; left: 10px;   font-size: 20px;  } 
@media (max-width:900px) {  #ejectTop  { top:  2px; left:  2px;  } }
                            #searchTop { top: 10px; right: 10px;   font-size: 20px;  }
@media (max-width:900px) {  #searchTop { top:  2px; right:  2px;  } }

#dfQuota { position: fixed; font-size: 1em; color: #c0c0c0; bottom: 0; right: 0; z-index: 34000; }
#counterCgi { position: fixed; font-size: 1em; color: #c0c0c0; top: 0; left: 0; z-index: 34000; }

@media (max-width:700px) {  .topSearchForm  { left: 0; margin: none; } }






#divHeaderButtons        { position: absolute; top: 10px; font-size: 16px; margin-left: 48%; }
/* #div34,#buttonF,#buttonQ { position: relative; display: inline-block; } */
.topMiddleButton { position: relative; display: inline-block; font-size: 20px; background: rgba(30,50,40,0.1);  margin: 2px 0;   z-index: 34000; }
#divhInfo        { position: relative; display: inline-block; }

/* #divhInfo                { position: relative; display: inline-block; font-size: 24px; margin: 0; padding: 0; } */

#divDesc { position: fixed;             bottom: 10px;  font-size: 20px;     left: 12%; width: 76%;    z-index: 34000; 
           background:        rgba(40,40,40,0.3); color: white; 
           border: 1px solid  rgba(80,80,80,0.5);
         }


/*------------------------------------------------------------------------------------------------*/
.keyAbout                                  { font-size: 20px; background: rgba(30,50,40,0.1); color: white; }

.groupButtons       , .singleButton        { position: fixed;  font-size: 20px;                                                                    z-index: 34000; } 
.groupButtons button, .singleButton        {                   font-size: 20px; background: rgba(30,50,40,0.1);   margin: 2px 0; font-size: 16px;  }

.gFaded  button      , .singleFaded        {                     color: rgba(255,255,0,0.2);  border-color: rgba(255,255,255,0.1); }
.keyAbout:hover,
.gFaded  button:hover, .singleFaded:hover  {                     color: yellow;               border-color: white; }
.gBright button      , .singleBright       {                     color: yellow;               border-color: white; } 
.gBright button:hover, .singleBright:hover {  background: red;   color: white;                border-color: white; }

/*------------------------------------------------------------------------------------------------*/
/*--- Info Left ---*/
#divInfoLeft        { position: fixed;            bottom: 10px; left: 10px;   } /* yellow */ 
@media (max-width:900px) {  #divInfoLeft button { bottom:  2px; left:  2px;  } }
#divInfoLeft button { font-size: 16px; }


/* #divInfoLeft button {          color: rgba(255,255,0,0.2); background: rgba(30,50,40,0.1);  border-color: rgba(255,255,255,0.1);  margin: 2px 0; font-size: 16px; } */ /* yellow */


/* #divInfoLeft button           {                            color: yellow; border-color: white; }  */
/* #divInfoLeft button           {                                                                                         background: black; color: yellow; border-color: white; } */
/* #divInfoLeft button:hover     {                            background: red;   color: white;  border-color: white; } */


/*------------------------------------------------------------------------------------------------*/
/*--- Play/Next/Prev ---*/
#divPlay        { position: fixed;             bottom: 10px; right: 10px;   font-size: 20px;      z-index: 34000; } /* yellow */
@media (max-width:900px) {  #divPlay button { bottom:  2px; right:  2px;  } }
#divPlay button { font-size: 20px; }



/* #divPlay button {       color: rgba(255,255,0,0.2); background: rgba(30,50,40,0.1);  border-color: rgba(255,255,255,0.1);  margin: 2px 0; font-size: 16px; } *//* yellow */
/* #divPlay button:hover           {                   background: black; color: yellow; border-color: white; } */



#divBigPlay        { position: fixed;             bottom: 100px; right: 10px;   font-size: 40px;                                                                                                      z-index: 34000; } /* yellow */
#divBigPlay button {                                                                              color: rgba(255,255,0,0.2); background: rgba(30,50,40,0.1);  border-color: rgba(255,255,255,0.1);  margin: 2px 0; font-size: 40px; } /* yellow */
@media (max-width:900px) {  #divPlay button { bottom:  50px; right:  2px;  } }
#divBigPlay button:hover           {                                                                                         background: black; color: yellow; border-color: white; }
/*------------------------------------------------------------------------------------------------*/



#bottomMsg { position: fixed; display: none;           bottom: 10px; left: 10px; font-size: 20px;  padding: 2px 10px;  color: yellow; background: black; z-index: 34000; }

.pageBottom { position: absolute; display: block; width: 100%;
    bottom: 0; font-size: 14px;
    background: black;  color: #c0c0c0; text-align: center;
    z-index: 24000;
}


/* .mainOuter { position: absolute;  display: inline-block;   top: 150px;  width: 100%;    text-align: center;  } */

.mainOuter {  position: absolute; display: block;      margin-top:  80px;   width: 100%;    text-align: center; }
@media (min-width:900px) {             .mainOuter   {  margin-top: 150px; } }



.main      { position: relative;
        margin: 10px auto;
        font-size: 20px;
        background: rgba(30,40,50,0.6); color: white; z-index: 24000; } 


/* position: relative;  otherwise fades in/out */
.divLayoutOuter { position: absolute;  display: inline-block;   top: 200px;  width: 100%;    text-align: center;  }
.divLayout      { position: relative;  display: inline-block;                width: 300px; 
                  font-size: 20px; margin: 4px 4px;
                  color: white; background: rgba(50,70,120,0.3);  border: 1px solid cyan;     z-index: 24000; }

/* --------------------------- */
.divLayoutMisc  { position: relative;  display: block; width: 95%;
                  font-size: 20px; margin: 4px 4px;

                  margin: 10px auto;

                  color: white; background: rgba(50,70,120,0.3);  border: 1px solid cyan;     z-index: 24000; }

@media (min-width:900px) { .divLayoutMisc { width: 900px; } 
                         }
/* --------------------------- */


.divLayoutTitle {  display: block;
}


.searchItem { display: inline-block; margin: 2px 4px; padding: 0 4px;
  background: rgba(30,50,80,0.4);
  border: 1px solid navy;
}

.mainSub { font-size: 18px; }

.subTitlesEach { display: inline-block;  font-size: 10px; margin: 8px; } 





.xmenuOuter { position: absolute;   top: 120px;  text-align: center;
margin-left: auto;   display: block;


padding: 0; border: 1px solid lime;
             background: rgba(30,40,50,0.6);   color: white;    z-index: 20000; } 






.xnav_current { background: rgba(90,80,140,0.6); }
.nav_current { color: cyan; font-weight: bold; }

.divGroupOuter { position: relative;  display: inline-block;  padding: 4px; }
.divGroupLabel { position: absolute:  display: block;  bottom: 0; background: rgba(30,50,40,0.6); }

.maxw1000 {
  max-width: 1000px;
}
.divGroups { /* position: absolute; top: 140px; */
  position: relative;
  margin-left: auto;
  margin-right: auto;

 /*       margin-top: 6px;
        margin-top: 0.6rem;
*/
margin-top: -10px;

font-size: 20px;
color: white;


                color: #eeeeee;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                font-size: 1rem;
                font-weight: normal;
                text-transform: uppercase;
                letter-spacing: .0em;
                text-align: center;


z-index: 15000;

}

/* ----------------------------------------- Columns 1, 2, 4 ....  ----------------------------------------- */
/* padding:                   top right bottom left */
.w-100     { width: 100%; }

/* Search */
.yearSplit { display: block; position: relative;  width: 140px;     
             margin-left:  5%; padding: 4px;    font-size: 45px; 
             color: white; text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px navy;  z-index: 20000; } 


/* .nRow outer, .divInner inner */
.nRow      { display: block; text-align: center; padding: 0;             margin: 0 auto;  }
.divInner  { position: relative;                 padding: 0 1px 1px 1px; margin: 0;       } /* padding: 2px 2px; margin: 0; */

.nRow      { z-index: 100; }
.divInner  { z-index: 100; }

.colcommon { display: inline-block; }
.col1  { width: 100%; }
.col2  { width:  50%; }
.col3  { width:  33.3333%; }
.col4  { width:  25%; }          .col5  { width:   20%; }
.col6  { width:  16.66666666%; } .col7  { width:   14.2857142857143%; }
.col12 { width:   8.33333333%; } .col8  { width:   12.5%; }
.col16 { width:   6.25%; }
/* --------------------------------------------------------------------------------------------------------- */






/* avoid browser default inconsistent heading font-sizes */
/* and pre/code too */
h1,h2,h3,h4,h5,h6,pre,code {
	font-size: 1em;
}
/* remove the inconsistent (among browsers) default ul,ol padding or margin  */
/* the default spacing on headings does not match nor align with
   normal interline spacing at all, so let's get rid of it. */
/* zero out the spacing around pre, form, body, html, p, blockquote as well */
/* form elements are oddly inconsistent, and not quite CSS emulatable. */
/*  nonetheless strip their margin and padding as well */
/* ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { */
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input,figure,figcaption {
	margin: 0;
	padding: 0;
}
figure {
	margin-before: 0;
	margin-after: 0;
	margin-start: 0;
	margin-end: 0;
}
/* whoever thought blue linked image borders were a good idea? */
a img,:link img,:visited img, img {
	border: none;
}
/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, main, footer, address, figure, figcaption {
    display: block;
}
html {
	font-size: 62.5%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}
body {
	line-height: 1.5;
}



#page2 {
	margin: 0 20px 20px 20px;
	margin: 0 2rem 2rem 2rem;
}
a {
   	outline: none;
}
footer {
	clear: both;
/*	padding-top: 50px;
	padding-top: 5rem; */
}
/* prevent html5 strict doctype img spaces under images */
img {
 	vertical-align: top;    /* vertical-align: bottom; */
}
nav {
	line-height: 2;
}
/* set a standard bottom margin on common html elements and others */
p, h1, h2, h3, h4, .galleryParagraph, .pageNav, .pageNav1, .photoCaption, .photoGals, .photoRelated {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.center, .center h1 {
	text-align: center;
}
/* all cleared elements */
.clear, h1, h2, h3, footer, .cartInfo, .galleryParagraph, .newsHeader, .pageNav, .photoActions, .submenusIntro {
	clear: both;
}
/* images 100% */
figure, .img, .imgLarge, .main img {
	max-width: 100%;
}
.img,
.imgLarge,
.pageInner-page .content figure img,
.galleryParagraph figure img {
	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
.copyright {
	font-size: 10px;
	font-size: 1rem;
}
.error,
.vacation {
	color: #FF0000;
}
.floatLeft {
	text-align: left;
	margin: 0 12px 12px 0;
	margin: 0 1.2rem 1.2rem 0;
	float: left;
}
.floatRight {
	float: right;
	margin: 0 0 12px 12px;
	margin: 0 0 1.2rem 1.2rem;
}
.galleriesLink3 a:link {
	text-decoration: none;
}
.googleSearch {
	text-align: left;
}
.hidden {
	display: none;
}
.input {
	width: 100%;
	max-width: 360px;
	max-width: 36rem;
}
.input2 {
	width: 100%;
	max-width: 150px;
	max-width: 15rem;
}
.input3 {
	width: 100%;
	max-width: 200px;
	max-width: 20rem;
}
.journalText .price {
	margin-top: 36px;
	margin-top: 3.6rem;
}
.largeLink {
	font-weight: bold;
	text-transform: uppercase;
}
.largePhotos {
	margin-top: 40px;
	margin-top: 4rem;
}
.left, .left h2, .left h3, .left p {
	text-align: left;
}
.narrow {
	width: 360px;
	width: 36rem;
	text-align: justify;
}
.nav2 {
	margin: 6px 0 6px 0;
	margin: .6rem 0 .6rem 0;
}
.newsHeader {
	clear: both;
	text-align: left !important;
	margin: 30px 0 12px 0;
	margin: 3rem 0 1.2rem 0;
}
.newsItem {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	clear: both;
}
.newsPic {
	float: left;
	margin: 0 20px 20px 0;
	margin: 0 2rem 2rem 0;
	max-width: 50%;
	height: auto;
}
.newsText, .newsText p {
	text-align: left;
}
.newsThumbs {
	float: left;
}
.newsTitle {
	text-align: left;
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.noBorder {
	border: none;
}
.padding-none {
	padding: 0;
}
.pageColumn1 {
	float: left;
}
.pageInner-page .content figure,
.galleryParagraph figure {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
.pageInner-page .content figure figcaption,
.galleryParagraph figure figcaption {
	font-style: italic;
	padding: 12px;
	padding: 1.2rem;
	margin-top: 0;
}
.pageInner-page .content figure figcaption p,
.galleryParagraph figure figcaption p {
	margin-bottom: 0;
}
.pageInner-page h2,
.pageInner-page h3 {
	margin-top: 24px;
	margin-top: 2.4rem;
}
.pageSidebar {
	float: right;
	text-align: left;
}
.pageNav {
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing:.1em;
	margin-top: 24px;
	margin-top: 2.4rem;
}
.pageNav a {
	font-size: 14px;
	font-size: 1.4rem;
}
.pageNav2 {
	clear: both;
	margin: 18px 0 12px 0;
	margin: 1.8rem 0 1.2rem 0;
}
.pageNumbers a {
	font-size: 24px;
	font-size: 2.4rem;
}
.peeps {
	visibility: hidden;
	display: none;
}
.photo, .photo1, .contentPhoto, .defaultimg {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
.photoActions {
	font-weight: bold;
	margin: 24px 0 24px 0;
	margin: 2.4rem 0 2.4rem 0;
}
.photoLocation {
	padding: 0;
	text-transform: none;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 0;
}
.photoNav {
	margin: 36px 0 36px 0;
	margin: 3.6rem 0 3.6rem 0;
}
.photoNav a {
	text-decoration: none;
}
.photoTitle {
	margin: 18px 0 0 0;
	margin: 1.8rem 0 0 0;
}
.photoTitle a:link, .photoTitle a:visited, .photoTitle a:hover {
	text-decoration: none;
}
.price {
	line-height: 2;
}
.vacation {
	font-size: 1.1em;
	font-weight: bold;
}
/* PRINTS */
.printColumn1 {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.printForm {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
.printForm h3 {
	margin-bottom: 0;
}
.printFormSolo {
	max-width: 400px;
	max-width: 40rem;
	margin: 0 auto;
}
.printTable {
	clear: both;
	margin-top: 50px;
	margin-top: 5rem;
}
.printThumb {
	margin-top: 24px;
	margin-top: 2.4rem;
	margin-bottom: 36px;
	margin-bottom: 3.6rem;
}
.right {
	text-align: right;
}
.selectPrints {
	width: 100%;
	max-width: 300px;
	max-width: 30rem;
}
.selectShipping {
	max-width: 150px;
	max-width: 15rem;
}
.subgallery, .subgalleryTease {
	clear: both;
	padding-top: 3rem;
}
.subgalleryTease {
	clear: both;
	padding-top: 2rem;
}
/*.thumbs figure {
	float: left;
	margin: 40px 40px 0 0;
	margin: 4rem 4rem 0 0;
}*/
.thumbButton {
	margin-bottom: 3rem;
}
.thumbLink, .submenusIntro {
	margin-top: 8px;
	margin-top: .8rem;
}
.thumbLinkSub, .galleriesLink3 {
	margin-top: 12px;
	margin-top: 1.2rem;
}
.thumbNumber {
	font-size: 10px;
	font-size: 1rem;
	margin-top: 4px;
	margin-top: .4rem;
}


/* ===================== RESPONSIVE STANDARD STUFF ========================================== */
figcaption {
	margin-top: 12px;
	margin-top: 1.2rem;
}
header {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
nav {
	margin-top: 12px;
	margin-top: 1.2rem;
}
h1 {
	margin-bottom: 18px;
	margin-bottom: 1.8rem;
}
#logo img {
	max-width: 100%;
}
.captionTitle a:link, .captionTitle a:visited, .thumbLinkSub a:link, .thumbLinkSub a:visited {
	text-decoration: none;
}
.captionTitle a:hover, .thumbLinkSub a:hover {
	text-decoration: underline;
}
.content h1, .content h2, .linkCat {
	margin-top: 40px;
	margin-top: 4rem;
}
.content h1:first-of-type, .linkCat:first-of-type {
	margin-top: 0;
}
.content p {
	text-align: left;
}
.linkSection {
	margin-bottom: 32px;
	margin-bottom: 3.2rem;
}
.menu {
	margin: 40px 0 0 0;
	margin: 4rem 0 0 0;
}
.menuItem {
	clear: both;
	overflow: hidden;
	width: 100%;
}
.menuThumb {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}
.photo1 {
	max-width: 100%;
}
.photoCell {
	max-width: 86%;
	display: inline-block;
}
.photoNav-left {
	display: inline-block;
	max-width: 6%;
	margin-left: -1px;
	margin-left: -0.1rem;
}
.photoNav-right {
	display: inline-block;
	max-width: 6%;
	margin-right: -1px;
	margin-right: -0.1rem;
}
.photoNav-left img, .photoNav-right img {
	max-width: 100%;
}
.prints {
	margin-top: 40px;
	margin-top: 4rem;
}
.printForm {
	padding-bottom: 20px;
	padding-bottom: 2rem;
}
.printsInfo {
	text-align: left;
}
.siteTitle {
	margin-top: 30px;
	margin-top: 3rem;
}
.siteTitle a:link, .siteTitle a:visited {
	text-decoration: none;
}
.text-center {
	text-align: center !important;
}
.thumbLinkSub {
	font-size: 1.15em;
}
.thumbNumber {
	margin-top: 0;
}

/* ===================== MISC ========================================== */

/*@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.pageInner-page .content figure img,
	.galleryParagraph figure img {
		zoom: 67% !important;
	}
}*/

/* Disqus Comments */
.wg-comments {
	clear: both;
	padding-top: 100px;
	padding-top: 10rem;
	margin-bottom: 60px;
	margin-bottom: 6rem;
}










/*---------------- index ------------- */

        a:link, a:visited    { color: #f2162e; text-decoration: none; }
        a:hover, a:focus     { color: #f2162e; text-decoration: none; }

        h1, h2, h3, h4       { font-family: Arial, Helvetica, sans-serif; color: #ffffff; }

        h1 {
                font-size: 14px;
                font-size: 1.4rem;
                line-height: 14px;
                line-height: 1.4rem;
                font-weight: normal;
                text-transform: none;
                letter-spacing: .1em;
        }
        h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited { color: #f2162e; text-decoration: none; }
        h1 a:hover, h2 a:hover, h3 a:hover, h1 a:focus, h2 a:focus, h3 a:focus    { color: #f2162e; text-decoration: none; }

        .menuContent h2 a:link, .menuContent h2 a:visited, .noLinkColor a:link, .noLinkColor a:visited { color: #ffffff; }
        .menuContent h2 a:hover, .noLinkColor a:hover, .menuContent h2 a:focus, .noLinkColor a:focus   { color: #f2162e; }

        h2, h3 {
                font-size: 12px;
                font-size: 1.2rem;
                line-height: 14px;
                line-height: 1.4rem;
                font-weight: normal;
                text-transform: none;
                letter-spacing: .1em;
        }
        nav {
                color: #eeeeee;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 10px;
                font-size: 1rem;
                font-weight: normal;
                text-transform: uppercase;
                letter-spacing: .0em;
                text-align: center;
        }
        nav a:link, nav a:visited { color: #eeeeee; text-decoration: none; }
        nav a:hover, nav a:focus  { color: #f2162e; text-decoration: none; }
        nav ul                    { margin: 0; padding: 0; list-style-type: none; }
        nav ul li                 { display: inline; }
        nav ul li a               { text-decoration: none; padding: 0 1em 0 0; }
        nav ul ul                 { display: none; }
        .cartBkg                  { background-color: #222222; }
        .cartBkg2, .cartBottom    { background-color: #111111; }

        .photoLocation {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 11px;
                font-size: 1.1rem;
                line-height: 16px;
                line-height: 1.6rem;
                color: #888888;
        }
        p, .cartInfo, .cartTable, .contactForm, .contactMessage, .copyright, .galleryParagraph, .link, .menu, .nav2, .newsTable, .pageContainer, .pageInner-page .content, .pageInner-prints, .pageNav, .pageNav1, .pageNumbers, .pageNumbers1, .photoActions, .photoCaption, .photoGals, .photoRelated, .prints, .searchBkg, .thumbs, .welcome, .main h1, .main h2, .main h3, .main h4, .googleSearch {
                max-width: 900px;
                max-width: 90rem;
                margin-left: auto;
                margin-right: auto;
                text-align: center;
        }
        .contentPhoto, .photo {
                margin-left: auto;
                margin-right: auto;
                text-align: center;
        }
        #logo, footer, main h1, main h2, .content h1, .content h2, .newsLatest, .pageInner-contact, .pageInner-gallery, .pageInner-product h3, .pageInner-product, .pageInner-search, .photoTitle, .prints, .printsOnPhotoPage h3, .siteTitle                                                            { text-align: center; }
        .menuThumb, .menuContent, .menuContent div, .menuContent p, .menuContent h2, .menuLink { text-align: center; }
        .fancybox-skin                        { background-color: #000000; }
        .img                                  { }
        .imgLarge                             { }
        .photo1, .photoOptions, .photoNavText { max-width: 700px; max-width: 70rem; }
        .menuItem                             { margin-bottom: 6px; margin-bottom: 0.6rem; }


/* ----------------------------------------------------------------------------------------------- */
.showEachPic { display: inline-block; margin: 2px; padding: 2px; }   /* slideshows list */

.slidebg1 { background: rgba(140,50,90,0.4); }
.slidebg2 { background: rgba(50,140,90,0.4); }
.slidebg3 { background: rgba(50,90,140,0.4); }

.eachSlideshow { display: block; position: relative;   z-index: 4000;
margin: 0 auto;
margin-top: 4px;
border: 1px solid #404040;
}
.eachSlideshow img { padding: 2px 4px; height: 40px; }


/* ----------------------------------------------------------------------------------------------- */

/* .main h1:first-of-type  */
h1 { display: block;
     font-size: 10px; font-size: 1rem;   font-weight: normal;   text-transform: uppercase;
     background-color: #000; color: #CCC;
     padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; 
      margin: 0 0 2em 0; margin-top: 0; }

.fancyOuter              { display: block;    width: 90%; margin: 0 auto; }
@media (min-width:900px) { .fancyOuter      { width: 900px; } } 
.fancyBlankOuter         { display: block;    width: 90%; margin: 0 auto;   overflow: hidden; margin-top: 15px; }
@media (min-width:900px) { .fancyBlankOuter { width: 900px; } } 

.fancy                                 { overflow: hidden; position: relative; text-align: center; }
.fancy span                            { position: relative; z-index: 4000; overflow: hidden; }
.fancy span:before, .fancy span:after  { position: absolute; width: 1000px; top: 50%;  overflow: hidden; 
                                         $linesHeight: 0.5px;    height: $linesHeight;   margin-top: floor(-$linesHeight / 2);   content: ""; border-bottom: 1px solid #808080; }
.fancy span:before                     { right: 100%; margin-right: 15px; }
.fancy span:after                      {  left: 100%; margin-left:  15px; }

.fancyblank2                            { overflow: hidden; position: relative; text-align: center; }
.fancyblank2 span                       { position: relative; width: 2000px; top: 50%;  overflow: hidden; 
                                         $linesHeight: 0.5px;    height: $linesHeight;   margin-top: floor(-$linesHeight / 2);   content: ""; border-bottom: 1px solid #808080; 
                                         margin-right: 15px; z-index: 4000; }
.fancyBlank                           { 
display: block;
position: relative;
     color:      #808080;
     background: #808080; 
     width: 2000px;
     height: 1px;

z-index: 4000; }

.divHelp    { position: fixed; display: none;  
              font-size: 20px; margin: 4px 4px; padding: 4px 50px;
              top: 180px; left: 30%;

              color: white; background: rgba(50,70,120,0.8);  border: 1px solid lime;     z-index: 64000; }

.keyTable tr:nth-child(odd) { background: rgba(60,60,60,0.5); }

.divKeyboard    { position: relative;  display: inline-block;    
                  font-size: 20px; margin: 4px 4px; padding: 4px 50px;
                  color: white; background: rgba(50,70,120,0.3);  border: 1px solid lime;     z-index: 24000; }
.keyTable tr:nth-child(odd) { background: rgba(60,60,60,0.5); }
.keyTable td                { padding: 0 6px; }
.keyTable td:nth-child(1)   { text-align: center; }
.keyTable td:nth-child(2)   { text-align: left;  }

.copyright { display: block; position: relative;  
             border: 1px solid #808080; color: #c0c0c0;        /*  border: 1px solid rgba(0,250,0,0.5); color: white; */
             font-size: 12px;  font-family: verdana; 
             margin-top: 8px;    z-index: 34000; }

.searchChoiceOuter { display: block; position: relative;  
             border: 1px solid rgba(30,40,90,0.4); color: #c0c0c0; 

             font-size: 12px;  font-family: verdana;
             margin-top: 8px;    z-index: 34000; 
             
             max-width: 900px;
             max-width: 90rem;
             margin-left: auto;
             margin-right: auto;
             text-align: center;
}

.searchChoice { display: inline-block;   /* background: rgba(30,50,30,0.5); */
                background: black; color: yellow; border: 1px solid #c0c0c0;
                margin: 2px; padding: 2px 4px 2px 4px; }

.searchYear  { display: inline-block;   /* background: rgba(30,50,30,0.5); */
                font-size: 12px;
                background: black; color: yellow; border: 1px solid #c0c0c0;
                margin: 0; padding: 2px 1px; }
                 /* padding: 4px 4px 2px 4px; */

/* ------- doesn't work for iPhone - width of background picture is 100%
h1       { display: block;  position: relative; overflow: hidden; 
           text-align: center;   width: 900px;   margin: 0 auto 20px auto;  
           background: none; z-index: 24000; }
h1:before,
h1:after { display: inline-block; position: relative;
           width: 50%; height: 1px; vertical-align: middle;
           content: ""; background-color: #333; }
h1:before { right: 0.5em;  margin-left: -50%; }
h1:after  {  left: 0.5em; margin-right: -50%; }
*/





/*-------------------------------- home --------------------------------*/

body {
	background: none;
	background-color: #000;
	margin: 0;
}

footer      { position: absolute;    width: 100%;     bottom: 0;   margin: 0; padding: 0;                           background-color: #000;      z-index: 9000; }
nav         {                                                      margin: 0; padding: 18px 0; padding: 1.8rem 0; }
nav ul li a {                                                                 padding: 0 8px;  padding: 0 0.8rem; }


.headerContent {                                       background-image: url("/main/2018-land/images/1200.jpg");   background-position: 50% 0;   background-repeat: no-repeat; min-height: 100px; min-height: 12rem;}
@media
(min-resolution: 2dppx),
(-webkit-min-device-pixel-ratio: 2) { header         { background-image: url("https://www.marcadamus.com/images/graphics/bkg-2400-stripe.jpg"); background-size:    5px 1px;  }       /* 165 */
                                      .headerContent { background-image: url("/main/2018-land/images/2400.jpg");                                            background-size: 1200px 120px; z-index: 8002;}    }

header {                       background-color: #000; background-image: url("https://www.marcadamus.com/images/graphics/bkg-1200-stripe.jpg"); background-position: 50% 0%;    background-repeat: repeat-x;
          position: absolute;    top: 0; left: 0;    width: 100%;    line-height: 1.7;   margin: 0;      z-index: 8002; }

/* @media screen and (max-width: 500px) { header       { top: -80px; } } */
@media screen and (max-width: 900px) { header       { top: -70px; } }

.xtopLine { position: absolute; top: 104px;          height: 1px; width: 100%;   padding: 0; margin: 0;   background: red;     /* IE 6 */ overflow: hidden;    z-index: 8100; }
.topLine { position: absolute; top: 104px;          border-bottom: 1px solid #c0c0c0;    width: 100%;   padding: 0; margin: 0;     /* IE 6 */ overflow: hidden;    z-index: 8001; }


/*
.headerContent { min-height: 140px; min-height: 14rem; background-image: url("https://www.marcadamus.com/images/graphics/bkg-1200.jpg");   background-position: 50% 0;   background-repeat: no-repeat; }
@media
(min-resolution: 2dppx),
(-webkit-min-device-pixel-ratio: 2) { header         { background-image: url("https://www.marcadamus.com/images/graphics/bkg-2400-stripe.jpg"); background-size:    5px 178px; }
                                      .headerContent { background-image: url("https://www.marcadamus.com/images/graphics/bkg-2400.jpg");        background-size: 1200px 178px; }    }
header {                       background-color: #000; background-image: url("https://www.marcadamus.com/images/graphics/bkg-1200-stripe.jpg"); background-position: 50% 0%;    background-repeat: repeat-x;
          position: absolute;    top: 0; left: 0;    width: 100%;    line-height: 1.7;   margin: 0;      z-index: 8000; }

@media screen and (max-width: 500px) {
	header {
		top: -80px;
	}
}
*/





/* ------------ index second ------------ */
body { margin: 0 auto; padding: 0; }

.wrpSlider {
        margin: 0;
        overflow: visible;
        position: relative;
}
.wrpSlider ul {
        list-style: none;
        padding: 0;
        margin: 0;
        position: relative;
        overflow: visible;
        height: 100%;
        width: 100%;
}
.wrpSlider ul li {
        display: none;
        overflow: hidden;
        float: left;
        opacity: 0;
        z-index: 10000;
        position: absolute;
        height: 100%;
        /*width:100%*/
}
.wrpSlider ul li.curr {
        opacity: 1;
        display: block;
}
.wrpSlider ul li a img {
        height: auto;
        border: 0;
}

#sliderContainer { position: fixed; display: block; height: 100%; width: 100%; z-index: 1; }


body.noscript {
  background: url(/images/1000/2017-08-21-idaho-eclipse-a7r2_01566.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.cNormal, .cSelected, .cSelectedYear { padding: 0 1px 0 1px; margin: 2px; }

.cNormal       { color: yellow; background: black; }
.cSelected     { color: cyan;   background: white; }
.cSelectedYear { color: cyan;   background: white; }

/*---------------------------------
 * Deserts, Mountains, etc details
 *---------------------------------*/
.imgFilename { position: absolute; display: none; top: 4px; left:  4px; background: rgba(30,40,30,0.5); color: white; font-size: 12px; padding: 1px 4px;  font-family: Verdana; }
.imgRated    { position: absolute; display: none;  top: 4px; right: 4px; background: black;              color: white; font-size: 12px; padding: 1px 4px;  }
.imgDesc     { position: absolute; display: none; bottom: 4px;          background: rgba(30,40,30,0.5); color: white; font-size: 12px; padding: 1px 4px;  margin: auto auto; }

#exif                { z-index: 11110; display: none; position: fixed;     top: 10px; left: 10px;     font-size: 12px;  font-family: verdana;  background: rgba(20,30,90,0.5); color: white;     border: 1px dotted #808080; padding: 4px; }


body { color: white; }

.tours     {    display: block; position: relative;
             border: 1px solid #808080; color: #c0c0c0;        /*  border: 1px solid rgba(0,250,0,0.5); color: white; */
             font-size: 12px;  font-family: verdana;
             margin-top: 8px;    z-index: 34000; 

             font-size: 14px; max-width: 950px; 
                margin-left: auto;
                margin-right: auto;
                text-align: center;
        }

.t0        { background: rgba(20,20,20,0.8); }
.t1        { background: rgba(100,100,140,0.5); }    /* June rivers */
.t2        { background: rgba( 60, 30, 30,0.8); }    /* Auust monsoons */
.t3        { background: rgba(100,100, 90,0.8); }    /* Sept colorado fall */


.tourTitle { background: rgba(120,120,90,0.6); color: lime; font-size: 18px; }
.titleSep  { display: inline-block; color: #c0c0c0; }
.tourSearchSep { margin-top: 8px; margin-bottom: 8px; }

.tourDate { display: inline-block; background: rgba(30,50,20,0.5); margin: 1px 0 1px 8px; padding: 2px 8px; }

.imgClick { display: inline-block; z-index: 44000; }


